/**
 * Add any custom CSS here.
 *
 * This file will be loaded after all other theme stylesheets.
 */

/* MAIN STYLES */
body {
  line-height: 30px;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  padding-top: 0.6em;
  margin-bottom: 0.1em !important;
}

h1 {
  line-height: 58px !important;
}

h2 {
  line-height: 52px !important;
}

h3 {
  line-height: 46px !important;
}

h4 {
  line-height: 40px !important;
}

h5 {
      font-family: Vollkorn;
  font-size: 24px;
  line-height: 34px;
}

h6 {
  font-size: 16px;
  font-weight: 500 !important;
  letter-spacing: 1.8px;
  line-height: 26px;
}

i {
  font-style: italic;
}

.elementor-widget-heading {
/*      margin-bottom: 1.2em !important;*/
}

.elementor-widget-text-editor a {
 color: #983620;
}

.tablepress a, .elementor a {
  color: #983620;
}

/* IMAGES, CAPTIONS */
.elementor-widget-image .elementor-widget-container {
  display: inline-block;
}

.wp-caption img[class*=wp-image-] {
  margin-bottom: 0px !important;
  /*display: inline-block;*/
}

.wp-caption-text, .thumbnail-caption {
  color: #282828;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  padding: 13px 10px;
  margin: 0px;
  font-style: italic;
  white-space: pre-line;
}

figure, figure.alignnone, figure.aligncenter, .wp-caption.aligncenter, img.aligncenter, .wp-caption.alignnone, img.alignnone {
  display: table;
}

figure img {
  max-width: 100%;
}

figcaption {
  display: table-caption;
  caption-side: bottom;
}


/* MOBILE */
@media (max-width: 767px) {
  body {
    line-height: 24px;
  }

  .center-logo #site-logo {
    top: 3px !important;
  }

  h1 {
    line-height: 44px !important;
  }

  h2 {
    line-height: 40px !important;
  }

  h3 {
    line-height: 36px !important;
  }

  h4 {
    line-height: 32px !important;
  }

  h5 {
    font-size: 16px;
    line-height: 26px !important;
  }

  h6 {
    font-size: 10px;
    line-height: 20px !important;
  }

  footer #footer-widgets .footer-widgets-inner {
    display: block !important;
  }

  .sidr a.sidr-class-toggle-sidr-close {
    background: #282828 !important;
    color: #fff !important;
  }

  #sidr ul.sidr-class-mobile-menu li.sidr-class-current-menu-parent > a, #sidr ul.sidr-class-mobile-menu .sidr-class-current-menu-item > a, #sidr ul.sidr-class-mobile-menu .sidr-class-sub-menu .sidr-class-current-menu-item > a {
    color: #983620 !important;
  }

  #footer-bottom #footer-bottom-inner #copyright {
    margin-top: 30px;
  }
  .elementor-button.elementor-size-lg {
    font-size: 15px !important;
  }

  .btn-full-width-mobile .elementor-button {
    width: 100%;
  }

  .jet-carousel .jet-carousel__item-title {
    font-size: 16px !important;
    margin: 10px 20px !important;
  }

  .wew-carousel.wew-carousel-blog .slick-arrow {
    top: -75px !important;
  }
}

@media (max-width: 504px) {
  h2 {
    font-size: 25px !important;
    line-height: 35px !important;
  }

}
@media (max-width: 460px) {
   h2 {
    font-size: 20px !important;
    line-height: 30px !important;
  }

  .elementor-social-icon {
    width: 90% !important;
  }
}

@media (max-width: 330px) {
   h2 {
    font-size: 16px !important;
    line-height: 26px !important;
  }

  .elementor-social-icon {
    width: 80% !important;
  }
}

@media (max-width: 276px) {
   h2 {
    font-size: 13px !important;
    line-height: 20px !important;
  }

  .elementor-social-icon {
    width: 60% !important;
  }
}

@media (max-width: 220px) {
   h2 {
    font-size: 11px !important;
    line-height: 18px !important;
  }

  .elementor-social-icon {
    width: 60% !important;
  }
}


/* FLEX */
.center-align-items >div.elementor-widget-wrap {
  align-content: center;
}

/** BUTTONS **/
.elementor-button {
  font-family: Vollkorn;
    color: #282828 !important;
    border-radius: 0px !important;
    background-color: transparent;
    border: 2px solid #282828;
  letter-spacing: 1.6px !important;
    font-weight: 500 !important;
  text-transform: uppercase;
}

.elementor-button:focus, .elementor-button:hover, .elementor-button:visited {
  color: #282828 !important;
}

.elementor-button.elementor-size-lg {
  font-size: 16px;
letter-spacing: 1.6px;
font-weight: 500;
}

.btn-white .elementor-button {
  color: white !important;
  border-color: white;
}


/** FOOTER **/
footer #footer-widgets {
  border-top: 0px !important;
}

#footer-bottom {
  border-top: 1px solid #282828;
}

div.footer-logo img {
    width: auto !important;
}

/** MENUS */
#menu-main-menu > li > .menu-link.sf-with-ul > span {
  font-size: 15px;
  letter-spacing: 1.3px;
}

.elementor-nav-menu, .elementor-nav-menu li, .elementor-nav-menu ul, .elementor-nav-menu a, .elementor-nav-menu a:hover {
  font-size: 14px;
  line-height: 24px !important;
}

.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a:hover {
  padding: 0px 0px 14px 0px !important;
}

.e--pointer-underline .elementor-item:after {
  height: 0px !important;
}

.anchor-menu .elementor-nav-menu--main .elementor-nav-menu a, .anchor-menu .elementor-nav-menu--main .elementor-nav-menu a:hover {
  padding: 0px 0px 5px 0px !important;
}

.mega-post-title {
    line-height: 15px !important;
}

/* WINDOWS */
.window-top {
  border: 1px solid #cccccc;
     border-radius: 185px 185px 0px 0px;
}

.window-bottom {
  border: 1px solid #cccccc;
  border-top: 0px;
}


/* CAROUSEL */
.jet-carousel__content {
  display: table;
}

.jet-carousel .jet-carousel__item-title {
  font-size: 22px;
  line-height: 30px !important;
  white-space: break-spaces;
  height: 4em;
  vertical-align: middle;
  display: table-cell;
}


.jet-carousel__item-title:has(+ .carousel-no-padding) {
  padding-top: 0px;
}



.wew-carousel-entry-details {
  text-align: left;
  padding: 25px;
    border-bottom: 1px solid #282828;
}

.wew-carousel .entry-title {
  font-size: 24px !important;
  padding: 17px 0px;
  text-align: center;
  line-height: 37px !important;
}

.wew-carousel .entry-title a {
  color: #282828;
}

.wew-carousel-entry-readmore {
  padding: 10px 0px;
}

.wew-carousel-entry-media {
  height: 370px;
}

.elementor-image-carousel-wrapper.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 0 !important;
}

/** HOMEPGAE - JEWELRY IDENTIFICATION */
.jewelry-identification-mobile-container .elementor-widget-wrap>.elementor-element {
  max-width: 380px;
}

.jewelry-identification-mobile-container .elementor-widget-wrap.elementor-element-populated {
  justify-content: center;
}


/* ACCORDION */


.wew-accordion-title {
    font-family: 'Volkorn' !important;
      font-size: 24px !important;
    padding: 17px 20px !important;
    color: #282828 !important;
  background-color: #efe9e1 !important;
  font-weight: 400 !important;
}

/* BLOCKQUOTES */
.single-post blockquote p, blockquote p {
  font-size: 16px !important;
      font-style: italic;
  line-height: 30px !important;
color: #282828;
}

.single-post blockquote, blockquote {
border-color: #983620;
    border-style: solid;
    border-left-width: 7px;
    padding-left: 20px;
  display: grid;
}

.elementor-blockquote--skin-border .elementor-blockquote {
  border-color: #983620 !important;
}

.elementor-widget-text-editor blockquote p {
    margin: 0 0 20px !important;
}

.woocommerce ul.products {
  list-style-type: none !important;
}

/* BLOG ENTRY */
.blog-entry-title {
  text-align: center;
}
.blog-entry-readmore {
  text-align: left;
}

#blog-entries .blog-entry.grid-entry .blog-entry-readmore a {
  color: #983620 !important;
  background: transparent !important;
  padding: 0px !important;
  letter-spacing: 1px;
}

#blog-entries .blog-entry.grid-entry .blog-entry-readmore a:hover {
  color: #983620;
  background: transparent !important;
}

#blog-entries .blog-entry.post .blog-entry-header .entry-title a:hover {
  color: #983620 !important;
}

.grid-entry .thumbnail-caption {
  display: none;
}

#blog-entries .blog-entry.grid-entry .blog-entry-header {
  ￼    margin: 30px 0 15px;
}

.blog-entry.grid-enry .blog-entry-summary {
    line-height: 1.5;
    text-align: left;
}


/** SPACES */
.elementor-widget:not(:last-child) {
  margin-bottom: 0px;
}

/* TABLE OF CONTENTS */
.elementor-toc__top-level {
 font-weight: 600;
}

.elementor-toc__list-item {
 margin-bottom: 0em !important;
}

ol.elementor-toc__list-wrapper {
  margin-top: 0.1em !important;
margin-bottom: 0.5em;
}

.elementor-toc__body a.elementor-toc__list-item-text:hover {
  color: #983620;
  text-decoration: none;
}

.elementor-toc__header .elementor-toc__header-title {
  font-size: 22px !important;
}

.elementor-widget-table-of-contents .elementor-widget-container {
 background-color: #EFE9E1 !important;
}

/* FOOTNOTES */
.footnotes-title {
  padding-left: 10px;
}

ol.footnotes {
  padding-left: 10px;
  color: #282828 !important;
}

ol.footnotes li {
    font-size: 90% !important;
line-height: 25px;
}

.footnote-back-link {
    margin-left: 4px;
    color: #983620;
}


/** PRODUCT **/

.woocommerce div.product .product_title {
    font-family: Vollkorn !important;
    font-weight: 500;
    font-size: 30px !important;
    color: #282828 !important;
    letter-spacing: 0;
    border-bottom: 1px solid #e4e4e4 !important;
    margin-bottom: 30px !important;
    padding-bottom: 0px !important;
}

.woocommerce table.shop_attributes th {
    border-right: 0px;
    padding: 6px 15px;
    font-size: 13px;
    width: 35%;
    border-bottom: 1px dotted #e4e4e4;
}

.woocommerce table.shop_attributes td {
    padding: 6px 15px;
    font-size: 13px;
    border-bottom: 1px dotted #e4e4e4;
}

.woocommerce table.shop_attributes {
    border-top: 0px;
    border-bottom: 2px solid white;
}

.single-product div.product .product_meta {
    border-top: 1px solid #e4e4e4 !important;
    margin-bottom: 30px !important;
    padding-top: 3px !important;
    border: none;
}

.single-product div.product .product_meta span ~ span:before {
    content: '' !important;
    margin: 0 5px;
}

.product_meta .posted_in a, .product_meta .posted_in a:hover, .product_meta .tagged_as a, .product_meta .tagged_as a:hover {
    color: #983620 !important;
}

.woocommerce div[itemprop="description"] .title {
    font-size: 24px;
    font-weight: 500;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    padding-bottom: 10px;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
    border: 1px solid #efe9e1 !important;
}

.woocommerce ul {
    list-style-type: disc;
    padding: 0 0 23px 1em;
    line-height: 26px;
}

.woocommerce a {
    color: #983620;
}

.woocommerce div[itemprop="description"] p {
    margin-bottom: 15px;
}

.woocommerce div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    z-index: 9;
    top: 20px;
    left: 20px;
    background: rgba(0, 0, 0, 0.1);
}

.single-product div.product .woocommerce-product-gallery .flex-viewport {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.woocommerce div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    margin-right: 0px;
}

.single-product div.product div.summary {
    padding-left: 40px;
    margin-bottom: 50px;
}

.single-product div.product div.images {
    margin-bottom: 50px;
}

.single-product div.product .product_meta span {
    display: inline;
}

.woocommerce div.product div[itemprop="description"] h2 {
    display: none;
}

@media (max-width: 767px) {
    .single-product div.product .product_title {
	line-height: 44px !important;
    }

    .single-product div.product div.summary {
        margin-bottom: 20px;
    }

    .single-product div.product div.images {
        margin-bottom: 20px;
    }
}

/* product image gallery */
.swiper-zoom-container .elementor-lightbox-image {
  background: white;
}

.pswp__zoom-wrap .pswp__img {
  background: white;
}

.lg-object.lg-image {
  background: white;
}

.tpwpg_zoom > p {
 display: none;
}

.tpslick-dots {
 /*bottom: 0px !important;*/
}


/** category listing CLP */
.listing-equal-height > .elementor-container {
    height: 100%;
}

.listing-equal-height > .elementor-container .elementor-widget-wrap {
    height: 100%;
}

.listing-equal-height > .elementor-container .elementor-column-wrap{
    flex-direction: column;
}
.listing-equal-height > .elementor-container .elementor-column-wrap .elementor-widget:last-of-type{
    margin-top: auto;
}

.clp-grid-item-title {
  text-align: center;
}

.clp-grid-item-image img {
  aspect-ratio: 1 / 1;
  object-fit: contain;
      width: 100% !important;
}

.latest-news-grid-item-image img {
  object-fit: contain;
      width: 100% !important;
      height: auto !important;
}

.jet-listing .slick-track {
    margin-left: unset;
}


/* Last Widget Alignment */
.listing-last-to-bottom > .elementor-container .elementor-widget-wrap{
    flex-direction: column;
}
.listing-last-to-bottom > .elementor-container .elementor-widget:last-of-type{
    margin-top: auto;
}



/* ANCHORS */

.elementor-menu-anchor {
  top: -80px;
  position: relative;
}


/* MM */
.asp_w_container {
  text-align: center;
  margin: 0 auto;
}

.asp_main_container {
    width: 90% !important;
    display: inline-block;
}

.probox {
    border-bottom: 2px solid #282828 !important;
    padding: 0px 30px !important;
    height: 57px !important;
}

.proinput input.orig, .proinput input.orig::placeholder {
  color: #282828 !important;
  font-size: 16px !important;
}

.promagnifier {
    height: 35px !important;
    margin-top: 10px !important;
    background-color: #282828 !important;
    background-image: none !important;
}

.promagnifier .innericon {
  display: none !important;
}

.probox .proclose {
  display: none !important;
  visibility: hidden !important;
}

.proloading {
  padding-right: 130px !important;
}

.asp_text_button {
    height: 35px !important;
    line-height: 35px !important;
    padding: 1px 30px !important;
    font-family: 'Vollkorn' !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    color: white !important;
    font-weight: 500 !important;
}

.asp-try {
  width: 90%;
  text-align: left;
    display: inline-block !important;
    margin-top: 0px !important;
    font-size: 13px !important;
    font-weight: 500 !important;
}

.asp-try a, .asp-try a:hover {
  text-decoration: underline;
}

#mm-description-popup-trigger {
  position: absolute;
    top: -248px;
    right: 5%;
    border: none;
    padding-right: 0px;
    font-family: 'Montserrat';
    text-transform: none;
    font-size: 13px;
    font-weight: normal !important;
    letter-spacing: 0.3px !important;
    text-decoration: underline;
    font-weight: 500 !important;
}

@media (max-width: 832px) {
  #mm-description-popup-trigger {
    top: -278px;
  }
}
@media (max-width: 767px) {
  #mm-description-popup-trigger {
    top: -263px;
  }
}
@media (max-width: 618px) {
  #mm-description-popup-trigger {
    top: -320px;
  }
}
@media (max-width: 559px) {
  #mm-description-popup-trigger {
    top: -348px;
  }
}
@media (max-width: 421px) {
  #mm-description-popup-trigger {
    top: -330px;
    left: 0px;
    right: unset;
    padding-left: 5%;
  }
}
@media (max-width: 313px) {
  #mm-description-popup-trigger {
    top: -530px;
  }
}

.asp_ss {
  max-width: 100% !important;
}

.asp_ss legend {
    font-family: 'Vollkorn';
    font-size: 15px !important;
    letter-spacing: 1.5px !important;
    font-weight: 600 !important;
}

fieldset.asp_filter_tax_product_cat {
  width: 66% !important;
}

fieldset.asp_filter_tax_pa_symbol, fieldset.asp_filter_tax_pa_shape, fieldset.asp_filter_tax_pa_country, fieldset.asp_filter_tax_pa_city {
  width: 33% !important;
}

div.asp_w.asp_sb.searchsettings fieldset {
  min-width: 196px !important;
}

div.asp_w.asp_sb.searchsettings fieldset legend {
  margin-bottom: 0px !important;
}

div.asp_w.asp_sb.searchsettings fieldset.asp_filter_tax {
  margin-bottom: 10px !important;
}

.asp_filter_tax_product_cat .asp_option_inner {
  display: none;
}

.asp_filter_tax_product_cat .asp_option_cat {
    display: inline-flex !important;
    overflow-wrap: normal;
    margin: 0 !important;
    cursor: pointer;
}

.asp_filter_tax_product_cat .asp_option_label {
  width: auto !important;
  padding: 4px 2px !important;
}

.asp_filter_tax_product_cat .asp_option_label_selected {
  background: #282828 !important;
    color: white;
}

.jet-alphabet-list__input:checked+.jet-alphabet-list__button, .jet-filters-pagination__current{
    background: #282828 !important;
    color: white;
}

.jet-alphabet-list__button {
    border: none !important;
    border-radius: 0px !important;
}

.jet-alphabet-list__row {
    padding: 0 !important;
}

.product_cat_filter_box {
  background-color: white;
  padding: 5px 8px !important;
  margin: 0 10px !important;
}

.asp_select2-search__field::placeholder {
  color: #282828;
  font-family: 'Montserrat';
  font-size: 13px;
}

.asp_select2-selection__rendered {
  padding: 3px 10px !important;
}

.asp_select2-results, .asp_select2-dropdown {
  background-color: white !important;
}

.asp_select2-container ul li.asp_select2-results__option {
  font-family: 'Montserrat' !important;
    font-size: 13px !important;
}

.asp_select2-dropdown--below {
  top: 32px;
}

.asp_select2-container ul.asp_select2-selection__rendered li.asp_select2-selection__choice {
  background-color: #EFE9E1 !important;
    color: #282828;
    border: 1px solid #EFE9E1 !important;
    border-radius: 1px !important;
  font-family: 'Montserrat' !important;
  font-size: 13px !important;
}

.elementor-heading-title a, .elementor-heading-title a:hover {
  color: #983620 !important;
}

/* RESET BUTTON */

div.asp_w.asp_sb.searchsettings fieldset.asp_s_btn_container {
  min-width: unset !important;
  width: auto !important;
  position: absolute;
  top: -124px;
  right: calc( 5% + 150px);
}

div.asp_w.asp_sb.searchsettings fieldset.asp_s_btn_container .asp_reset_btn {
  padding: 9px 14px 8px 14px !important;
}

@media (max-width: 767px) {
  div.asp_w.asp_sb.searchsettings fieldset.asp_s_btn_container {
    top: -120px;
  }
}

@media (max-width: 618px) {
  div.asp_w.asp_sb.searchsettings fieldset.asp_s_btn_container {
    right: calc( 5% + 60px);
  }

  div.asp_w.asp_sb.searchsettings fieldset.asp_s_btn_container .asp_reset_btn {
    border: none !important;
    background-color: transparent !important;
    color: transparent !important;
    width: 20px !important;
    height: 30px !important;
    margin-top: 3px !important;
    padding-right: 20px !important;
  }

  div.asp_w.asp_sb.searchsettings fieldset.asp_s_btn_container .asp_reset_btn:before {
    content: "\f057";
    color: #282828;
    font-family: 'Font Awesome 5 Free';
    font-size: 19px;
  }
}

/* MM grid */
.elementor-products-grid ul {
    list-style-type: none;
    padding-left: 0px;
    padding-bottom: 15px;
    margin-bottom: 0px;
}

.elementor-products-grid ul li {
    list-style-type: none;
}
.elementor-products-grid ul li.entry {
    border: 1px solid #d4d4d4;
}

.elementor-products-grid ul li.entry .product-inner, .elementor-products-grid ul li.entry .product-inner .woo-entry-inner {
    height: 100%
}

.elementor-products-grid .wrap-bottom-meta {
    display: none;
}

.elementor-products-grid .image-wrap {
    padding: 20px;
    border-bottom: 1px solid #d4d4d4;
}

.elementor-products-grid .image-wrap .woo-entry-image {
    aspect-ratio: 1 / 1;
}

.elementor-products-grid td {
    border-bottom: 0px;
}

.elementor-products-grid a.woocommerce-LoopProduct-link {
    /*top: 50%;
    transform: translateY(-50%);*/
}

.elementor-products-grid .image-wrap .woo-entry-image td {
  padding: 10px !important;
}

.elementor-products-grid .woo-entry-inner li.title, .elementor-products-grid .woo-entry-inner li.title a {
    font-family: 'Vollkorn' !important;
    border-bottom: 0px !important;
    font-weight: 500 !important;
    margin-bottom: 0px !important;
    font-size: 18px !important;
}

.elementor-products-grid .woo-entry-inner li.title a:hover {
    color: #983620 !important;
}

.elementor-products-grid a.wvn-quick-view {
    font-family: 'Montserrat' !important;
    text-transform: capitalize;
    color: white;
    font-weight: normal !important;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    max-width: 160px;
    background-color: #242424;
    padding: 0;
    position: absolute !important;
    top: 90%;
    left: 50%;
    -webkit-transform: translate(-50%, -90%);
    -ms-transform: translate(-50%, -90%);
    transform: translate(-50%, -90%);
}

.elementor-products-grid a.wvn-quick-view .icon-eye {
    display: none;
}

.elementor-products-grid a.wvn-quick-view:hover {
    background-color: #983620 !important;
}

.elementor-products-grid table.woocommerce-product-attributes {
    margin-bottom: 0px;
}

.elementor-products-grid .woocommerce-product-attributes tr {
    display: list-item;
    padding: 0px 20px !important;
    line-height: 15px;
    text-align: center;
        margin-bottom: 10px !important;
}

.elementor-products-grid .woocommerce-product-attributes p {
    line-height: 13px;
}

.elementor-products-grid .woocommerce-product-attributes th, .elementor-products-grid .woocommerce-product-attributes td {
    display: inline-block;
    width: fit-content !important;
    padding: 0px !important;
    border: 0px !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    color: #282828 !important;
    line-height: 13px;
    text-transform: none;
}

.elementor-products-grid .woocommerce-product-attributes th:after {
    content: ': ';
}

.elementor-products-grid .woocommerce-product-attributes td p {
  text-align: center;
}

@media (max-width: 575px) {
  .elementor-products-grid .image-wrap .woo-entry-image td {
    padding: 5px !important;
  }

  .elementor-products-grid .image-wrap {
    padding: 10px;
  }

  .elementor-products-grid .woocommerce-product-attributes tr {
    padding: 0px 10px !important;
  }

  .elementor-products-grid .woo-entry-inner li.title {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

/* QUICK VIEW */
#wvn-qv-content .entry-summary-description {
    margin-top: 30px;
    display: inline-block;
}

#wvn-qv-wrap .sku_wrapper {
  display: none;
}

#wvn-qv-wrap .posted_in:before {
  margin: 0 !important;
}

#wvn-qv-content ol.flex-control-nav.flex-control-paging {
  top: 450px;
}

#wvn-qv-wrap .wvn-qv-image.flexslider.images {
 overflow: unset !important;
 margin-bottom: 70px;
}

#wvn-qv-wrap .flex-control-nav.flex-control-paging li a.flex-active {
  border-color: #983620 !important;
}
#wvn-qv-wrap .flex-control-nav li a.flex-active:before {
  background-color: #983620 !important;
}

#wvn-qv-wrap .wvn-qv-image:hover .flex-direction-nav a.flex-prev:hover, #wvn-qv-wrap .wvn-qv-image:hover .flex-direction-nav a.flex-next:hover {
  background-color: #983620 !important;
}


/*  PAGINATION */
.woocommerce-pagination ul.page-numbers {
    text-align: right !important;
}

.woocommerce-pagination ul.page-numbers li {
    margin-right: 5px;
}

.woocommerce-pagination a.page-numbers, .woocommerce-pagination span.page-numbers {
  background-color: transparent !important;
    border: 0px !important;
    font-size: 15px !important;
    min-width: 15px !important;
    line-height: 20px !important;
    margin: 0px;
}
.woocommerce-pagination a.page-numbers:hover, .woocommerce-pagination span.page-numbers:hover {
    color: #983620 !important;
}
.woocommerce-pagination span.page-numbers:not(.current), .woocommerce-pagination a.page-numbers:not(.current) {
    color: #282828;
}
.woocommerce-pagination span.page-numbers.current, .woocommerce-pagination a.page-numbers.current {
    color: #983620 !important;
    font-weight: 600;
    font-size: 16px !important;
    border-bottom: 2px solid #983620 !important;
    border-radius: 0px;
}

.woocommerce-pagination a.page-numbers.prev:before {
    content: 'PREV';
    color: #983620;
    padding-right: 15px;
}
.woocommerce-pagination a.page-numbers.prev i {
    display: none;
}

.woocommerce-pagination a.page-numbers.next:before {
    content: 'NEXT';
    color: #983620;
    padding-left: 15px;
}
.woocommerce-pagination a.page-numbers.next i {
    display: none;
}


@media (max-width: 618px) {
  .proinput input.orig, .proinput input.orig::placeholder {
    font-size: 14px !important;
  }

  div.asp_w.asp_sb.searchsettings fieldset {
      min-width: 160px !important;
  }

  fieldset.asp_filter_tax_product_cat {
    width: 100% !important;
  }

  fieldset.asp_filter_tax_pa_symbol, fieldset.asp_filter_tax_pa_shape, fieldset.asp_filter_tax_pa_country, fieldset.asp_filter_tax_pa_city {
    width: 50% !important;
  }

  .promagnifier {
    background-color: transparent !important;
  }

  .promagnifier .innericon {
    display: inline-block !important;
    width: 25px !important;
    height: 25px !important;
    margin-top: -3px !important;
  }

  .promagnifier .innericon svg {
    fill: #282828 !important;
  }

  .promagnifier .asp_text_button {
    display: none !important;
  }
}

@media (max-width: 349px) {
  fieldset.asp_filter_tax_pa_symbol, fieldset.asp_filter_tax_pa_shape, fieldset.asp_filter_tax_pa_country, fieldset.asp_filter_tax_pa_city {
    width: 100% !important;
  }
}


/* CLP search */
.jet-search-filter__input {
  outline: none;
}

.jet-search-filter {
    border-bottom: 1px solid #282828;
    margin: 0 20%;
}

.elementor-widget-jet-smart-filters-remove-filters {
    margin: -33px 20% 0px 0px;
    margin-right: calc(20% + 53px);
}

@media (max-width: 767px) {
  .elementor-widget-jet-smart-filters-remove-filters, .jet-search-filter {
    margin-left: 0px;
    margin-right: 0px;
  }
}


/* INDEX PAGE */
.index-page .elementor-grid-item img {
  aspect-ratio: 1 / 1;
}

.index-page .elementor-post__title {
  line-height: 1.4em !important;
}



/* TIMELINE horizontal */
.elementor-widget-jet-horizontal-timeline {
    font-family: 'Montserrat' !important;
}

.jet-hor-timeline-item__card-btn, .jet-hor-timeline-item__card-btn:hover {
    padding: 3px !important;
    color: #983620 !important;
    margin-bottom: 10px !important;
}

.jet-hor-timeline-item__card-desc {
    font-weight: normal !important;
    color: #282828 !important;
    text-align: left;
}

.jet-hor-timeline-item__card-btn.elementor-button {
  letter-spacing: 0px !important;
}


/* MAGENTO */
.magento-wrapper h4 {
    font-family: "Vollkorn";
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 25px;
}

.magento-wrapper ul.products li.product {
    margin: 0 15px 10px 15px;
    padding: 0;
    flex: 0 0 calc(33.33333333% - 30px);
    width: calc(33.33333333% - 30px);
}

.magento-wrapper ul.products li.product .url {
    background: transparent !important;
    color: #983620 !important;
    padding: 0px 20px 3px 20px !important;
    font-size: 12px;
    font-weight: 600;
    text-align: left;
}

.magento-wrapper .product-inner {
    border: 1px solid #d4d4d4;
}

.magento-wrapper .short-description {
    padding: 25px 20px 5px 20px;
    line-height: 1.6em;
}

@media (max-width: 767px) {
  .magento-wrapper ul.products li.product {
    margin: 0 10px 10px 10px;
    flex: 0 0 calc(50% - 20px);
    width: calc(50% - 20px);
  }
}

@media (max-width: 575px) {
  .magento-wrapper ul.products li.product {
    flex: 0 0 calc(100% - 20px);
    width: calc(100% - 20px);
  }
}


/* CLP GT INDEX */
.clp-gt-index table {
  display: inline-block;
  margin-bottom: 0px;
}
.clp-gt-index tbody {
  border: none;
}
.clp-gt-index tr {
  display: inline-flex;
}

.clp-gt-index td {
  padding: 0px !important;
  font-size: 13px;
  line-height: 13px;
  border: 0px;
}

.clp-gt-index .jet-listing-dynamic-link {
  padding: 0px 10px !important;
}

.clp-gt-index .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
  padding: 0px !important;
}

.cpl-gt-index-unfold {
  margin-bottom: 10px !important;
}

.cpl-gt-index-unfold .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
  padding: 0px !important;
}

.cpl-gt-index-unfold .jet-unfold__trigger {
  margin-top: 0px;
}

.cpl-gt-index-unfold .jet-unfold__button {
  padding: 10px 20px 20px 20px;
  font-family: 'Montserrat';
  font-size: 13px;
  letter-spacing: 0px !important;
  border: none;
}


/* TAGS page */
body.woocommerce nav.woocommerce-pagination ul {
 border: 0px !important;
}

/* newsletter */
#newsletter_form #form-field-email {
  border: none;
    border-radius: 0px;
    min-height: 50px;
    box-shadow: none;
    color: unset;
 background-color: white;
}
#newsletter_form #form-field-email:focus {
    box-shadow: none;
    color: unset;
 background-color: white;
}

#newsletter_form #form-field-email:-internal-autofill-selected {
 background-color: white !important;
}

#newsletter_form .e-form__buttons {
  position: absolute;
  right: 0px;
  width: fit-content;
  margin: 8px 5px;
    height: 35px;
}

@media (max-width: 767px) {
  #newsletter_form .e-form__buttons {
    right: 15px;
  }
}

#newsletter_form #newsletter-button {
    padding: 0px;
    flex-basis: unset;
    width: 34px;
    height: 34px;
    min-height: 34px;
    border: 1px solid #282828;
}
#newsletter_form #newsletter-button:hover, #newsletter_form #newsletter-button:focus {
      background-color: unset;
    border: 1px solid #282828;
}

#newsletter_form #newsletter-button>span {
    display: inline-block;
}
#newsletter_form #newsletter-button>span>span {
        margin: 0px 0px 0px 1px;
    padding: 1px;
    display: flex;
}

#newsletter_form #newsletter-button .elementor-form-spinner {
  position: absolute;
  left: -20px;
}

#newsletter_form #newsletter-button svg {
    transform: rotate(90deg);
        font-size: 20px;
    color: #282828;
}

#newsletter_form .elementor-message {
 font-size: 13px;
}


/* breadcrumbs */
.site-breadcrumbs .trail-items a:hover {
    color: #983620 !important;
}

@media (max-width: 767px) {
  #form-field-email {
      font-size: 16px;
  }
}

@media (max-width: 767px) {
    figure.wp-caption {
        width: unset !important;
    }
}

/* Contact Us page */
.contact-header h2 {
    padding: 0;
}
.contact-header + .wpcf7 > .wpcf7-form {
    display: flex;
    flex-flow: column nowrap;
}
.contact-header + .wpcf7 p {
    margin-bottom: 10px;
}
.contact-header + .wpcf7 textarea {
    min-height: 40px;
    height: 98px;
}
.contact-header + .wpcf7 input[type='submit'] {
    display: block;
    width: 100%;
    height: 40px;
    background-color: #983620;
    color: #fff !important;
}

.contact-header + .wpcf7 .wpcf7-response-output {
    margin: 0 0 20px;
    order: -1;
}

